@charset "utf-8";
/* CSS Document */
body {
	width:100%;
	background:#efefef;
	color:#333;
	}
.w {
	width:1100px;
	margin:0 auto;
	}	
.banner {
	position:relative;
	top: -1px;
	z-index:9;
	width:100%;
	height:600px;
	overflow:hidden;
	text-align:center;
	}
.banner ul {
	position:relative;
	z-index:9;
	}
.banner ul li {
	position:absolute;
	top:0;
	left: 50%;
	margin-left: -960px;
	}
.banner ul li a {
	cursor:default;
	}
.banner ul li .click {
	position:absolute;
	top:39px;
	left:50%;
	margin-left:-550px;
	display:block;
	cursor:pointer;
	width:1100px;
	height:530px;
	z-index:999;
	}
.banner .zhezhao {
	position:absolute;
	z-index:99;
	top:0;
	width:100%;
	height:600px;
	background:url(../image/zhezhao.png) no-repeat center;
	pointer-events: none;
	}
.banner .operation {
	position:absolute;
	top:50%;
	margin-top:-35px;
	z-index:999;
	width:1100px;
	z-index:9999;
	}
.banner .operation span {
	display:inline-block;
	width:50px;
	height:70px;
	background:url(../image/icon.png) no-repeat;
	cursor:pointer;
	}
.banner .operation .left {
	background-position:0 0;
	margin-left:-50px;
	position:absolute;
	left:0;
	}
.banner .operation .right {
	background-position:-70px 0;
	margin-right:-50px;
	position:absolute;
	right:0;
	}
.banner .corner {
	position:absolute;
	bottom:72px;
	left:50%;
    margin-left: -500px;
	z-index:9999;
	}
.banner .corner li {
	float:left;
	margin-right:12px;
	width:16px;
	height:16px;
	border-radius:50%;
	background:#e5e5e5;
	cursor:pointer;
	}
.banner .corner li.present{
	background:#0073c0;
	}
.content {
	margin-top: -1px;
	z-index:99;
	width:100%;
	height:580px;
	background:url(../image/bg-content.png) no-repeat center;
	}
.content .main {
	padding:0 50px 46px;
	height:520px;
	background:#fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	}
.main .main_left,.main .main_right {
	width:500px;
	height:474px;
	} 
.main .main_left {
	position:relative;
	}	
.main_left .left_top {
	position:relative;
	padding:20px 20px 30px;
	height:128px;
	}
.left_top h3,.right_down h3 a {
	font-size:20px;
	color:#111;
	}
.left_top p {
	margin-top:20px;
	width:460px;
	height:70px;
	line-height:24px;
	font-size:14px;
	color:#333;
	overflow:hidden;
	}
.left_top .line {
	margin:26px 0;
	width:100%;
	border-bottom:1px solid #ccc;
	}
.left_top .m_btn {
	position:absolute;
	bottom:-48px;
	left:20px;
	display:inline-block;
	width:120px;
	height:35px;
	line-height:35px;
	text-align:center;
	border-radius:5px;
	font-size:14px;
	color:#fff;
	background:#0073c0;
	cursor:pointer;
	z-index:9999;
	}
.main_left .flexslider {
	position: relative;
	bottom: 0px;
	width:500px;
	height: 296px;
	overflow:hidden;
	}
.flexslider .slides {
	position:relative;
	z-index:99;
	}
.flexslider .slides li {
	height:296px;
	}
.flex-control-nav {
    position: absolute;
	right:10px;
    bottom: 10px;
    z-index: 999;
	}
.flex-control-nav li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left:10px;
    *display: inline;
    zoom: 1;
	}
.flex-control-nav a {
    display: inline-block;
    width: 12px;
    height: 12px;
    line-height: 40px;
    overflow: hidden;
    background:rgba(255,255,255,0.6);
    cursor: pointer;
	}

.flex-control-nav .flex-active {
    background:rgba(255,255,255,1.00);
	}
.flex-direction-nav {
    display: none;
	}
.main_right .right_top {
	width:500px;
	height:255px;
	}
.main_right .right_down {
	padding:20px 20px 46px;
	height:185px;
	}	
.right_down ul {
	margin-top:20px;
	height: 146px;
	overflow: hidden;
	}
.right_down ul li {
	height:34px;
	}
.right_down li a {
	display:block;
	line-height:34px;
	font-size:14px;
	color:#666;
	border-bottom:1px dashed #ccc;
	}
.right_down li a span {
	float:left;
	}	
.right_down li a i {
	float:right;
	}
.right_down li a:hover span {
	color:#0073c0;
	}
.p_banner {
	width:100%;
	height:222px;
	background:url(../image/c_banner.jpg) no-repeat center;
	}	
.p_content {
	margin:20px 0 60px 0;
	}
.p_content .p_wrapper {
	min-height:600px;
	background:#fff;
	box-shadow:0px 1px 8px rgba(0,0,0,0.10); 
	}
.p_content .ct_nav {
	width:180px;
	}
.ct_nav .nav_title {
	position:relative;
	width:100%;
	height:128px;
	background:#0073c0;

	}	
.ct_nav h3 {
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	height:56px;
	margin-top:-28px;
	color:#fff;

	}
.ct_nav h3 span {
	display:block;
	margin-top:4px;
	font-size:26px;
	font-weight:bold;
	text-align:center
	}
.ct_nav h3 em {
	display:block;
	font-size:12px;
	text-align:center;
	}
.ct_nav .menu {
	margin-top:10px;
	}
.menu li {
	height:36px;
	border-bottom:1px solid #f0f0f0;
	}
.menu li a {
	display:block;
	line-height:36px;
	font-size:16px;
	color:#666;
	cursor:pointer;
	}	
.menu li a i {
	display:inline-block;
	margin:0 12px 0 20px;
	width:6px;
	height:6px;
	background:#999;
	vertical-align:middle;
	}
.menu li.currert a {
	color:#0073c0;
	}
.menu li.currert a i {
	background:#0073c0;
	}
.p_content .ct_main {
	padding:18px 30px 30px 40px;
	width:920px;
	border-left:1px solid #e1e1e1;
	min-height:600px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	}
.ct_main .ct_m_tit {
	height:40px;
	border-bottom:1px solid #e1e1e1;
	line-height:40px;
	}
.ct_m_tit .p_1 {
	font-size:20px;
	color:#333;
	}
.ct_m_tit .map {
	font-size:12px;
	color:#666
	}
.ct_m_tit .map a {
	font-size:12px;
	color:#333
	}
.ct_m_tit .map a:hover {
	color:#0073c0;
	}
.ct_main .ct_m_data {
	margin:20px 0 30px 0;
	}
.ct_m_data .ct_icon {
	display:block;
	width:155px;
	height:155px;
	}
.ct_m_data .icon_1 {
	background:url(../image/chanping1_icon.png) no-repeat;
	}
.ct_m_data .icon_2 {
	background:url(../image/chanping2_icon.png) no-repeat;
	}
.ct_m_data .icon_3 {
	background:url(../image/chanping3_icon.png) no-repeat;
	}
.ct_m_data .icon_4 {
	background:url(../image/chanping4_icon.png) no-repeat;
	}
.ct_m_data .icon_5 {
	background:url(../image/chanping5_icon.png) no-repeat;
	}	
.ct_m_data .ct_info {
	width:430px;
	height:124px;
	border-top:3px solid #999;
	}
.ct_info dt,.ct_info dd {
	float: left;
	height: 31px;
	line-height: 31px;
	font-size:14px;
	color:#666;
	border-bottom: 1px solid #e5e5e5;
	}
.ct_info dt {
	width: 100px;
	background: #f5f5f5;
	text-align: center;
	border-right: 1px solid #e5e5e5;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	}
.ct_info dd {
	width: 330px;
	padding-left: 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	}
.ct_main .ct_text {
	margin-top:30px;
	font-size:16px;
	color:#666;
	}	
.a_banner {
	width:100%;
	height:222px;
	background:url(../image/a_banner.jpg) no-repeat center;
	}
.a_text {
	text-indent:2em;
	font-size:16px;
	color:#666;
	}	
.mt_30 {
	margin-top:30px;
	}
.c_banner {
	width:100%;
	height:222px;
	background:url(../image/c_banner.jpg) no-repeat center;
	}
.ct_m_data .co_info p,.co_text p{
	line-height:24px;
	font-size:16px;
	color:#666;
	}
.ct_m_data .qr {
	display:inline-block;
	width:90px;
	height:90px;
	background:url(../image/qr_icon.png) no-repeat;
	}
.co_text {
	margin-top:30px;
	width:470px;
	}
.r_banner {
	width:100%;
	height:222px;
	background:url(../image/r_banner.jpg) no-repeat center;

	}	
.p_content .no_br {
	border:none;
	}
.ct_main .r_category {
	margin-top:5px;
	width:100%;
	background:#e1e1e1;
	}
.ct_main .r_category li {
	float:left;
	width:200px;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size:16px;
	color:#666;
	cursor:pointer;
	}
.ct_main .r_category li.currert {
	background:#0073c0;
	color:#fff;
	}
.ct_main .r_text {
	margin:30px 0 0;
	width:100%;
	}	
.r_text h4 {
	margin-bottom:10px;
	font-size:20px;
	color:#0073c0;
	}
.r_text p {
	line-height:24px;
	font-size:16px;
	color:#666;
	}
.r_text span,.c_b {
	color:#0073c0;
	}
.ct_main .news {
	margin-top:20px;
	}
.n_banner {
	width:100%;
	height:222px;
	background:url(../image/n_banner.jpg) no-repeat center;
	}
.news li em {
	display:inline-block;
	margin-right:12px;
	width:8px;
	height:8px;
	border-radius:50%;
	background:#0073c0;
	}	
.news li .news_tit {
	font-size:16px;
	font-weight:bold;
	color:#333;
	}
.news li .news_time {
	font-size:12px;
	color:#999;
	}
.news li {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px dashed #e1e1e1;
	}
.news li a {
	display:block;
	}
.news li .news_text {
	margin-top:10px;
	font-size:14px;
	color:#666;
	}
.news li .all {
	margin-top:10px;
	font-size:14px;
	color:#0073c0;
	}	
.ct_main .news_main {
	margin-top:20px;
	}
.news_main .news_m_title {
	margin-bottom:20px;
	}
.news_main .news_m_title h6 {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#333;
	}	
.news_main .news_m_title span {
	margin-top:5px;
	display:block;
	font-size:14px;
	color:#999;
	text-align:center;
	}	
.ct_main .news_m_text {
	font-size:14px;
	color:#333;
	text-indent:2rem;
	}
.news_m_text p {
	text-align:center;
	line-height:30px;
	}
.news_m_pic {
    text-align: center;
}
.news_m_tit {
	margin:10px 0 10px;
	}
.ct_main .text_l {
	text-indent:0em;
	}	
.text_l p {
	text-align:left;
	}

	